<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/hack/0.8.1/hack.css" />
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/hack/0.8.1/dark.css" />
		<link rel="shortcut icon" type="image/x-icon" href="<?php echo $this->url->get('img/favicon.ico')?>"/>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>DOCBOX</title>
	</head>
	<body class="hack dark">
		<div class="container">
			<h1>ERROR 404</h1>
			<em>Inenta de nuevo</em>
		</div>
	</body>
</html>
